function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("accès");
var B=A.fA("droits d'accès à un volume,",new Array("65#wp1001126"));
A=P.fA("Matrice d'accès,",new Array("88#wp1003387"));
A=P.fA("ajouter");
B=A.fA("unité d'extension,",new Array("16#wp1005761"));
A=P.fA("page Administration,",new Array("28#wp1002857"));
B=A.fA("journaux,",new Array("35#wp1001044"));
B=A.fA("notification, courrier électronique,",new Array("33#wp1000928"));
B=A.fA("mots de passe, paramétrage,",new Array("32#wp1000785"));
B=A.fA("rapports,",new Array("35#wp1006747"));
B=A.fA("fuseau horaire, paramétrage,",new Array("24#wp1000253"));
B=A.fA("heure, paramétrage,",new Array("24#wp1000253"));
A=P.fA("baie");
B=A.fA("ajouter une unité d'extension,",new Array("16#wp1005757"));
B=A.fA("mode cache, configuration,",new Array("54#wp1000227"));
B=A.fA("modifier un profil,",new Array("57#wp999840"));
B=A.fA("supprimer les informations,",new Array("20#wp1005872"));
B=A.fA("configuration,",new Array("38#wp999173","55#wp999666"));
B=A.fA("profil,",new Array("57#wp999840"));
B=A.fA("supprimer une unité d'extension,",new Array("16#wp1005757"));
B=A.fA("mot de passe root,",new Array("49#wp1003151"));
B=A.fA("groupe de stockage, création",new Array("41#wp1002648"));
B=A.fA("paramètres du plateau, duplication,",new Array("58#wp1006590"));
B=A.fA("groupes de volumes,",new Array("69#wp1002464"));
A=P.fA("Gestion d'accès aux baies",new Array("88#wp1003387"));
A=P.fA("baie,présentation graphique,",new Array("39#wp1006933"));
A=P.fA("mode cache,",new Array("54#wp1005043"));
A=P.fA("annulation d'une tâche,",new Array("90#wp1001713"));
A=P.fA("modifier un profil,",new Array("57#wp999857"));
A=P.fA("supprimer les informations sur les baies");
B=A.fA("Rétablir les paramètres par défaut des baies,",new Array("20#wp1005872"));
A=P.fA("configuration des baies,",new Array("38#wp999173","54#wp1005043"));
A=P.fA("contrôleur");
B=A.fA("déconfiguration,",new Array("16#wp1005757"));
A=P.fA("création d'un groupe d'initiateurs,",new Array("80#wp1001709"));
A=P.fA("assistant de création de volumes,",new Array("63#wp1000991"));
A=P.fA("notification électronique des événements,",new Array("34#wp1000935"));
A=P.fA("unité d'extension");
B=A.fA("ajouter ou supprimer,",new Array("16#wp1005761"));
A=P.fA("introduction,",new Array("6#wp999193"));
A=P.fA("présentation graphique d'une baie,",new Array("39#wp1006933"));
A=P.fA("initiateur");
B=A.fA("création,",new Array("76#wp1001890"));
B=A.fA("informations, affichage,",new Array("75#wp1001775"));
B=A.fA("gestion,",new Array("74#wp1001678"));
B=A.fA("suppression d'initiateurs d'un groupe d'initiateurs,",new Array("84#wp1004396"));
A=P.fA("groupe d'initiateurs,",new Array("78#wp1001685"));
B=A.fA("création,",new Array("80#wp1001709"));
B=A.fA("suppression,",new Array("83#wp1002143"));
B=A.fA("informations, affichage,",new Array("79#wp1001759"));
B=A.fA("initiateur, suppression,",new Array("84#wp1004396"));
A=P.fA("tâches");
B=A.fA("annulation,",new Array("90#wp1001713"));
B=A.fA("affichage de l'état,",new Array("89#wp1001678"));
A=P.fA("numéro d'unité logique (LUN),",new Array("88#wp1003455"));
A=P.fA("journaux,",new Array("35#wp1001044"));
A=P.fA("notification");
B=A.fA("adresse électronique,",new Array("33#wp1000928"));
B=A.fA("événements,",new Array("33#wp1000928"));
A=P.fA("mot de passe");
B=A.fA("paramétrage,",new Array("32#wp1000785"));
B=A.fA("rôles d'utilisateurs",new Array("32#wp1000785"));
A=P.fA("mots de passe");
B=A.fA("baie,",new Array("49#wp1003151"));
B=A.fA("root,",new Array("49#wp1003151"));
A=P.fA("autorisations,",new Array("88#wp1003499"));
A=P.fA("gestion d'alimentation,",new Array("11#wp1002387"));
B=A.fA("arrêt partiel,",new Array("12#wp1003471"));
A=P.fA("profil");
B=A.fA("modifier,",new Array("57#wp999857"));
A=P.fA("gestion des profils,",new Array("62#wp1004983"));
A=P.fA("supprimer");
B=A.fA("unité d'extension,",new Array("16#wp1005761"));
A=P.fA("rapports,",new Array("35#wp1006747"));
A=P.fA("Rétablir les paramètres par défaut des baies,",new Array("20#wp1005872"));
A=P.fA("rôles,",new Array("27#wp1003687"));
A=P.fA("recherche,",new Array("8#wp1001678"));
A=P.fA("état, tâches,",new Array("89#wp1001678"));
A=P.fA("groupe de stockage");
B=A.fA("création,",new Array("41#wp1002648"));
B=A.fA("gestion,",new Array("40#wp1000508"));
A=P.fA("heure système,",new Array("24#wp1000253"));
A=P.fA("heure,",new Array("24#wp1000253"));
A=P.fA("plateau");
B=A.fA("paramètres,",new Array("58#wp1006590"));
A=P.fA("comptes utilisateur,",new Array("27#wp1003687"));
A=P.fA("rôles d'utilisateurs (Sun StorEdge 6100),",new Array("28#wp1002857"));
A=P.fA("affichage de l'état des tâches,",new Array("90#wp1001706"));
A=P.fA("affichage visuel de la baie,",new Array("39#wp1006933"));
A=P.fA("volume");
B=A.fA("modification des droits d'accès,",new Array("65#wp1001126"));
B=A.fA("création,",new Array("63#wp1000942"));
B=A.fA("gestion,",new Array("62#wp1004977"));
B=A.fA("groupe de volumes, ajout de volumes à un,",new Array("66#wp1001170"));
B=A.fA("groupe de volumes, suppression de volumes d'un,",new Array("67#wp1001314"));
A=P.fA("groupe de volumes,",new Array("69#wp1002464"));
B=A.fA("ajout de volumes à,",new Array("66#wp1001170"));
B=A.fA("création,",new Array("71#wp1001176"));
B=A.fA("suppression,",new Array("72#wp1001368"));
A=P.fA("droits d'accès à un volume,",new Array("65#wp1001126"));
A=P.fA("nom Web,",new Array("88#wp1003485"));
}
